body {
    background-color: lightgray;
    margin: 0px;
    padding: 0px;
    
}

body > p {
    font-size: 25px;
    margin: 10px;
}

body > h2 {
    font-size: 40px;
    margin: 10px;
}

body > img {
    height: 100px;
    margin: 10px;
}

body > a {
    font-size: 30px;
    margin: 10px;
}


